Subject: Re: bug#5302: Diff-mode fails on Bzr diffs

From: Tino Calancha <[email-masked]>
Date: Wed, 1 Feb 2017 01:55:16 +0900

On 02/01/2017 01:52 AM, Dima Kogan wrote:
> On January 31, 2017 1:35:34 AM PST, Tino Calancha <[email-masked]> wrote:
>>
>> On Tue, 31 Jan 2017, Tino Calancha wrote:
>>
>>> Dima Kogan <[email-masked]> writes:
>>>
>>>> I pushed the fix and a test in
>> 47a1ebb8ab67c97904bf3211eb44ce2d7d40949d
>>> Hi Dima,
>>> i just pulled the master branch but i cannot find
>>> such 47a1ebb commit.
>>> $ grep diff-separator-re diff-mode.el
>>> returns 1
>>>
>>> Apparently the fix is not there.
>> Also your latest commit f3c77d11af65f3b319b1784b4c3cf08c51aa7997
>> looks wrong: it changes 5 files with >100 lines changed,
>> but the commit message is just one word: stash
> I made a mistake and ended up pushing the wrong few commits. The revert and the correct commits are pushed now. The fix lives in 189df8262e54c4. The test lives in 3506ec2b11.
>
I see your new commits now.  Thank you very much for fixing this bugs.